CREATE TABLE gtg_ore_ac_control_b (
    ID                       NUMBER(19, 0) ,
    TYPE                     NUMBER(19, 0)     NOT NULL,
    RESULT_TYPE              VARCHAR2(120)     NOT NULL,
    ENFORCEMENT_TYPE         NUMBER(19, 0) ,
    PRIORITY                 NUMBER(19, 0) ,
    QUERY_NAME               VARCHAR2(1024),
    MODEL_QUERY_ID           NUMBER(18, 0) ,
    USER_SRC_LANGUAGE        VARCHAR2(16)  ,
    RUN_DEPENDENT_JOBS       VARCHAR2(4)   ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    IS_ACTIVE                NUMBER(1, 0)  ,
    IS_SEEDED                NUMBER(1, 0)  ,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    SEED_DATA_SOURCE         VARCHAR2(2048),
    ORA_SEED_SET1            VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2            VARCHAR2(4)       NOT NULL,
    ID                       NUMBER(19, 0) ,
    TYPE                     NUMBER(19, 0)     NOT NULL,
    RESULT_TYPE              VARCHAR2(120)     NOT NULL,
    ENFORCEMENT_TYPE         NUMBER(19, 0) ,
    PRIORITY                 NUMBER(19, 0) ,
    QUERY_NAME               VARCHAR2(1024),
    USER_SRC_LANGUAGE        VARCHAR2(16)  ,
    RUN_DEPENDENT_JOBS       VARCHAR2(4)   ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    IS_ACTIVE                NUMBER(1, 0)  ,
    IS_SEEDED                NUMBER(1, 0)  ,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    SEED_DATA_SOURCE         VARCHAR2(2048),
    ORA_SEED_SET1            VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2            VARCHAR2(4)       NOT NULL,
    MODEL_QUERY_ID           NUMBER(18, 0) ,
    CONSTRAINT pk_gtg_ore_ac_control_b PRIMARY KEY (ID, ID)
);
